Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/887/?format=api
{ "ob_id": 887, "relatedTo": { "ob_id": 1207, "uuid": "ec1d8e1e511838b9303921986a0137de", "short_code": "ob" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__ACTIVITY_5da6dc6c-d734-11e1-979f-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }